diff docs/nitros9guide/buildman @ 143:740f7868679c

More splitups.
author roug
date Sun, 07 Jul 2002 09:54:04 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/docs/nitros9guide/buildman	Sun Jul 07 09:54:04 2002 +0000
@@ -0,0 +1,21 @@
+#!/bin/sh
+if [ $# -ne 1 ]; then
+   echo "  Usage: buildman commandname"
+   echo "  The result is in file r1.html"
+   exit 1
+fi
+cat -  > temp$$ <<wrapper
+<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook V4.1//EN" [
+  <!ENTITY replstart "&lt;">
+  <!ENTITY replend   "&gt;">
+  <!ENTITY repeatst   "{">
+  <!ENTITY repeaten   "}">
+  <!ENTITY quot CDATA  "&#22;">
+  <!ENTITY refentrypage SYSTEM "$1.refentry">
+ ]>
+<article>
+&refentrypage;
+</article>
+wrapper
+docbook2man temp$$ 
+rm temp$$